Bug 8216 - Fix artist info tab in Clementine
: Fix artist info tab in Clementine
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-09 10:43 MSD by Andrey Bondrov
Modified: 2017-08-29 04:57 MSD (History)
1 user (show)

See Also:
RPM Package: clementine
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
ss (301.66 KB, image/png)
2017-08-11 11:37 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2017-08-09 10:43:40 MSD
Clementine used EchoNest service for artist info. But EchoNest got broken and no longer provides such info for Clementine. Upstream already switched to use other services and we can backport patches to fix artist info.
Comment 1 Andrey Bondrov 2017-08-09 10:45:29 MSD
Advisory: "Fix artist info tab in Clementine"

Main:
https://abf.rosalinux.ru/build_lists/2885778
https://abf.rosalinux.ru/build_lists/2885779

Non-free:
https://abf.rosalinux.ru/build_lists/2885780
https://abf.rosalinux.ru/build_lists/2885781

If everything is OK, we should backport the fix to rosa2014.1.
Comment 2 Vladimir Potapov 2017-08-11 11:37:33 MSD
Created attachment 4704 [details]
ss

Please, change default settings to OSD
Comment 3 Vladimir Potapov 2017-08-11 13:03:45 MSD
The update is sent to expanded testing
***************************************
Comment 4 Andrey Bondrov 2017-08-15 04:37:31 MSD
Advisory: "Fix artist info tab in Clementine. Disable OSD by default. Disable no longer working vk.com support"

Main:
https://abf.rosalinux.ru/build_lists/2886485
https://abf.rosalinux.ru/build_lists/2886486

Non-free:
https://abf.rosalinux.ru/build_lists/2886491
https://abf.rosalinux.ru/build_lists/2886488
Comment 5 Vladimir Potapov 2017-08-16 14:39:40 MSD
The update is sent to expanded testing
***************************************
Comment 6 Vladimir Potapov 2017-08-16 14:51:51 MSD
clementine-1.3.1-7
https://abf.rosalinux.ru/build_lists/2886485
https://abf.rosalinux.ru/build_lists/2886486

clementine-1.3.1-7plf
https://abf.rosalinux.ru/build_lists/2886491
https://abf.rosalinux.ru/build_lists/2886488
************************* Advisory *************************
Fix artist info tab in Clementine. Disable OSD by default. Disable no longer working vk.com support
************************************************************
QA Verified
Comment 7 Andrey Bondrov 2017-08-20 03:49:26 MSD
Same fix for rosa2014.1:

Advisory: "Fix artist info tab in Clementine"

Main:
https://abf.rosalinux.ru/build_lists/2887132
https://abf.rosalinux.ru/build_lists/2887133

Non-free:
https://abf.rosalinux.ru/build_lists/2887130
https://abf.rosalinux.ru/build_lists/2887131
Comment 8 Vladimir Potapov 2017-08-23 17:31:34 MSD
The update is sent to expanded testing
***************************************
Comment 9 Vladimir Potapov 2017-08-28 18:38:30 MSD
clementine-1.3.1-7
https://abf.rosalinux.ru/build_lists/2887132
https://abf.rosalinux.ru/build_lists/2887133

clementine-1.3.1-7plf
https://abf.rosalinux.ru/build_lists/2887130
https://abf.rosalinux.ru/build_lists/2887131
***************************** Advisory ****************************
Fix artist info tab in Clementine
*******************************************************************
QA Verified